Skip to main content

Upload a language properties file

POST 

/qsystem/rest/config/languages/:locale/properties

Upload a language properties file. It is required that the file has the name XYZMessages_{locale}.properties The file will be created in the directory conf/lang

Locale must conform to the IETF BCP 47 standard, only the language part of the standard is supported.

curl -u user:password -i -X POST -F 'file=@{PATH_TO_FILE}' http://orchestra-host:orchestra-port/qsystem/rest/config/languages/{locale}/properties

Request​

Responses​

Success